Subject: RE: Need Enron Contact - Hanson Permanente Cement, Cupertino, CA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 26 Mar 2002 13:14:03 -0800 (PST)

Earl,  
 
Todd Perry has left Enron.  Lisa Gang will be your contact for ISO Scheduling/forecasting.  Her number is 503-464-5070.  Her e-mail address is [email-masked] <mailto:[email-masked]>.  I will let you know soon who your contact will be for ISO settlements.
 
I apologize for the inconvenience.
 
Caroline Emmert
Specialist
Enron North America (Estate)
503-464-3718
 
-----Original Message-----
From: Bouse, Earl [mailto:[email-masked]]
Sent: Tuesday, March 26, 2002 12:59 PM
To: Dave Parquet (E-mail); [email-masked]'; [email-masked]'; [email-masked]'; Carolyn Emmert (E-mail)
Cc: Smith, Stewart; Carson, Brad; Wallmann, James; William H. Booth Esq. (E-mail); Barbara R. Barkovich Ph.D. (E-mail)
Subject: Need Enron Contact - Hanson Permanente Cement, Cupertino, CA

 
Greetings:
 
The following e-mail was just returned to me. Is Todd Perry is no longer with Enron?  Todd was our most recent contact along with Carolyn Emmert.  Who is our contract now?  Who can respond to the questions noted in my e-mail to Todd - as shown below?
 
         Earl Bouse 

Hanson Permanente Cement

--------------------------------------------------------
 
Dear Todd:
 
Brad Carson and I contacted you by phone last week, but we were only able to access your voice mail. Our voice mail message asked you to contact us as soon as possible.  We need to have a conference or meeting to begin the true up of your invoices with the ISO charges that should be available on our November 2001 bill by this time.
 
In addition, the cement plant is no longer able to access anyone at Enron with our daily power forecast. This morning, we received this report from the Permanente cement plant:
 
 Over the last two weeks, each of the three Enron recipients of the our daily power forecast have been dropping off line.  What I mean is that the E-mails return to me as undelivered.  Chris Foster (503-464-3822) no longer works for Enron, but he was kind enough to inform me that the other two recipients, Lester Rawson and Serena Bishop, also longer work for Enron.  Foster related that as far as he knows, the program was cancelled and we are buying or selling power based solely on our historical usage with no forecasting at all. 
 
Todd, please call me.  We must determine who the contact is going to be for the cement plant and how we are going to resolve (true up) the billing.
 
Sincerely, 

         Earl Bouse 

Hanson Permanente Cement

Hanson Aggregates Mid-Pacific
925.426.4084  Direct Dial                      925.426.4060  Fax
[email-masked]     [email-masked]